Product Page javascript errors after upgrading version 1.9.2.x to greater than 1.9.3.0

For legacy sites that have been upgraded from 1.9.2.x to greater than 1.9.3, there have been a few changes that cause javascript on the product page if you haven’t updated your theme such as below. It is important to resolve this as some browsers, more than likely older browsers on mobiles and the like may potentially cause issues such as the Add to Cart functionality breaking and effects like that.

Javascript errors after upgrade

The solutions is quite simple, add the varien/product_options.js to your product page only.

WP-SYNHIGHLIGHT PLUGIN: NOTHING TO HIGHLIGHT! PLEASE READ README.TXT IN PLUGIN FOLDER!

WP-SYNHIGHLIGHT PLUGIN: NOTHING TO HIGHLIGHT! PLEASE READ README.TXT IN PLUGIN FOLDER!